#
# SCHOTT LLS
#

# Configure asyn TCP/IP port for communication with SCHOTT LLS
drvAsynIPPortConfigure("ipSchott1","10.0.0.2:50811",0,0,0)
asynOctetSetOutputEos("ipSchott1",0,"\r")
asynOctetSetInputEos("ipSchott1",0,"\r")

# (Optional) Asyn record device for asyn TCP/IP port
dbLoadRecords("$(ASYN)/db/asynRecord.db","P=ioc23:,R=asyn_ipSchott1,PORT=ipSchott1,ADDR=0,OMAX=256,IMAX=256")

# Load driver database
dbLoadRecords("src/schott-lls.db","P=ioc23:,D=schott1,PORT=ipSchott1,DESC='17-ID Sample Front Lighting'")

iocInit()
